<html>
<head>
<title>Transaction Details</title>
</head>
<body>
<center>
<table cellspacing="5" cellpadding="5"><tr><td colspan="3">
<h2>
Account Details</h2>
Account Balance : 50000/-
</td></tr>
<tr><td><h3>Paid To</h3>Usha<br>Yaswini</td><td><br><br>2000/-<br>3500/-</td><td align="right"><br><br>09-12-2022<br>12-02-2023</td></tr>
<tr><td><h3>Recieverd From</h3>SriLakshmi<br>Sahithi</td><td><br><br>7000/-<br>4000/-</td><td align="right"><br><br>11-01-2023<br>16-02-2023</td></tr>
<tr><td align="center" colspan="3"><a href="sparksOnlineBanking1.html"><button style="border-radius:5px;height:38;width:70;background-color:green;border:none;color:white">Send Money</button></a></td></tr>
</table>
</center>
</body>
</html>
